Subject: Re: Forward Contract Definition
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 30 May 2001 01:40:00 -0700 (PDT)

Vicki:
Let me know what you want to do.  Also, could you please send me a copy of 
Melanie's memo?  thanks.

Carol St. Clair
EB 3889
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]
----- Forwarded by Carol St Clair/HOU/ECT on 05/30/2001 08:39 AM -----

	Chris Long@ENRON
	05/29/2001 04:52 PM
		
		 To: Carol St Clair/HOU/ECT@ECT
		 cc: 
		 Subject: Re: Forward Contract Definition

Carol - While it never too late to suggest a change, given the political 
situation I would be hesitant to offer anything more than a "clarification".  
While I would not spend a huge amount of time on it, I suggest you examine if 
there are any changes. Depending on what happens in the Senate (now that it 
is in Democratic hands), the process can be reopened and we could have an 
opportunity to offer suggested changes (or it kill the bill all together).

	Carol St Clair@ECT
	05/29/2001 02:41 PM
		 
		 To: [email-masked]
		 cc: Vicki Sharp/HOU/EES@EES, Jeffrey T Hodge/HOU/ECT@ECT, Elizabeth 
Sager/HOU/ECT@ECT
		 Subject: Forward Contract Definition

Chris:
Would it be too late to suggest changes to the definition of "forward 
contracts" in the Bankruptcy Code in order to improve our position with 
respect to the physical supply contracts that EES enters into?  I am not sure 
what chnages we would want, but was wondering if there was any opportunity to 
suggest a change.  Let me know what you think.  Thanks.

Carol St. Clair
EB 3889
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]